Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Update Stored Scripts to Only Support the New Namespace #22887

Closed
jdconrad opened this issue Jan 31, 2017 · 2 comments

Comments

Projects
None yet
4 participants
@jdconrad
Copy link
Contributor

commented Jan 31, 2017

As a follow up to #22206, the lang parameter should be completely removed from version 6.0 in places it was deprecated in 5.3 to support the new stored script namespace.

@brusic

This comment has been minimized.

Copy link
Contributor

commented Jul 12, 2017

Is this issue being worked on? There is a feature I want to add which would depend on this particular to be implemented in order to reduce code complexity. jdconrad mentioned in the other issue that "requires another change to actually remove it from 6.0 that I'll try to follow up with this week.".

I can implement it myself, would prefer not to if it has already been worked on.

@jdconrad

This comment has been minimized.

Copy link
Contributor Author

commented Aug 1, 2017

This has been completed. (#25779)

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.